@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('../css/submenu.css');

/*
dorado #FAC805;
azul #070D1D;
*/

/*ESTILOS GENERALES*/
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
  background: #333;
}
img {
  display: block;
  width: 100%;
}
ul, li {
  list-style: none;
}
a {
	font-family: "Poppins", sans-serif;
  display: block;
  text-decoration: none;
}
p {
	font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5 {
font-family: "Poppins", sans-serif;
}
.contenedor {
	width: 95%;
	max-width: 1200px;
	margin: auto;
}
.section {
	padding: 60px 0;
	max-width: 1200px;
  margin: auto;
	overflow: hidden;
}
.seccion-titulo {
	font-size: 2.2em;
	text-align: center;
	color: #FAC805;
	line-height: 1em;
}
.seccion-titulo span {
	font-size: 0.5em;
}
.cuerpo-titulo {
	font-size: 1.6em;
	color: #FAC805;
	text-align: left;
}
.seccion-txt {
  max-width: 960px;
  margin: auto;
  font-size: 1em;
  color: #fff;
  text-align: left;
}
.seccion-subtitulo {
  max-width: 960px;
  margin: auto;
  font-size: 1em;
  color: #fff;
  text-align: center;
}

/*BOTON FLOTANTE WASAP*/
.btn-whatsapp {
  display: block;
  width: 70px;
  height: 70px;
  color: #fff;
  position: fixed;
  right: 20px;
  bottom: 20px;
  border-radius: 50%;
  line-height: 80px;
	text-align: center;
  z-index: 999;
}

/*BARRA SUPERIOR*/
.barrasuperior {
  max-width: 1500px;
  margin: auto;
	background: #FAC805;
	padding: 10px;
	display: flex;
	justify-content: center;
	align-content: center;
}
.barrasuperior-txt {
	font-size: 1em;
	font-weight: 400;
	text-align: center;
}
.barrasuperior-txt span {
	font-weight: 700;
}

/*HEADER*/
.header {
	overflow: hidden;
  max-width: 1500px;
  margin: auto;
	padding: 10px 20px;
	background: #070D1D;
}
.grupoheader {
	display: flex;
  max-width: 1200px;
	margin: auto;
	justify-content: space-between;
	align-items: center;
}
.logotipo-header {
	width: 200px;
	margin: auto;
}

/*prueba social 1*/
.pruebasocial1 {
	border: 1px dashed gray;
	padding: 5px;
	font-size: 0.9em;
	border-radius: 5px;
	max-width: 300px;
	margin: auto;

	display: flex;
	justify-content: center;
}
.estrellas {
	position: relative;
	top: 2px;
	padding: 0 5px;
	margin: auto;
}
.icon-star {
	color: #F5B700;
	font-size: 0.9em;
}

/*BANNER INDEX*/
.bannernuevo {
  max-width: 1500px;
  margin: auto;
	position: relative;
	background-image: url(../img/BANNER.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height: 400px;
}
.bannernuevo:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.2;
}
.grupo-banner {
	position: absolute;
	width: 95%;
	max-width: 1200px;
	margin: auto;
	text-align: center;
	top: 50%;
	left: 50%;
	transform: translateX(-50%)translateY(-50%);
}
.bannernuevo .elegirnostxt {
	color: #fff;
}
.bannernuevo .titulo {
	font-size: 2.1em;
	color: #fff;
	line-height: 1.3em;
}
.bannernuevo .casorealtxt {
	font-size: 1em;
	color: #fff;
}
.bannernuevo .casorealtxt span {
	font-weight: 700;
	color: #FAC805;;
}

/*boton  CTA*/
.botonwasap {
	max-width: 300px;
	margin: auto;
	margin-bottom: 10px;
}
.botonwasap span {
	position: relative;
	top: 5px;
	font-size: 1.4em;
}
.wa-btnverdegeneral {
	width: fit-content;
	margin: auto;
  color: #000;
	border: 2px solid #FAC805;
	background: #FAC805;
  font-size: 1em;
  font-weight: 600;
  padding: 7px 10px;
  border-radius: 5px;
  transition: all 0.4s;
}
.wa-btnverdegeneral:hover {
  color: #fff;
  background: #070D1D;
}




.asesor-btn {
	position: relative;
	z-index: 1000;
  color: #000;
  text-align: center;
  padding: 10px;
	background: #DFBA6D;
	width: 200px;
	margin: auto;
	border-radius: 7px;
}

/*SLOGAN*/
.slogan {
	position: relative;
	z-index: -100;
	overflow: hidden;
  max-width: 1500px;
  margin: auto;
	background-image: url(../img/SLOGAN-IMG.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 100px 10px;
}
.slogan:before {
  content: "";
  position: absolute;
	z-index: -90;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.5;
}
.slogan-txt {
	width: 95%;
	margin: auto;
	text-align: center;
	font-size: 1.6em;
	color: #FAC805;
}

/*ASESOR*/
#asesor {
	max-width: 1500px;
	margin: auto;
	background: #fff;
}
.asesor-img {
	width: 255px;
	height: 255px;
	object-fit: cover;
	margin: auto;
	border-radius: 50%;
	margin-bottom: 20px;
}
.asesor-titulo {
	text-align: center;
	line-height: 1.2em;
}
.asesor-txt {
	text-align: center;
	padding: 10px;
}
.asesor-telef {
	width: 220px;
	margin: auto;
  padding: 10px;
  text-align: center;
  color: #333;
	border: 3px solid #DFBA6D;
  font-size: 1.2em;
	border-radius: 5px;
}

/*FOOTER*/
.footer {
	overflow: hidden;
  max-width: 1500px;
	padding: 60px 0;
  margin: auto;
background: #070D1D;

}
.grupo-footer {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.logo-footer {
	padding: 5px;
	width: 290px;
	margin: auto;
}
.columna-footer {
	width: 80%;
	padding: 10px;
}
.footer-titulo {
  color: #FAC805;
  font-size: 1.2em;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px dashed #FAC805;
}
.footer-txt {
  padding: 0px 0px;
	font-family: 'Open Sans', sans-serif;
  font-size: 0.9em;
  color: #fff;
	text-align: left;
	margin-bottom: 5px;
}
.footer .datos {
  display: flex;
}
.footer span {
  margin-right: 10px;
  color: #FAC805;
  font-size: 1.2em;
}

.copy {
	max-width: 1500px;
	margin: auto;
  text-align: center;
  background: #FAC805;
  padding: 20px 0;
}
.copy-derechos {
	font-size: 0.9em;
	color: #000;
  padding: 0;
}
.elaboradopor {
  font-size: 0.9em;
  color: #000;
}

/*ESTILOS RESPONSIVE*/
@media (min-width: 768px) {
.logotipo-header {

}
/*BANNER*/
.mockfondo-index {
  height: 700px;
}
.mockfondo-contacto {
  height: 700px;
}
.textos-banner {
	width: 50%;
  top: 55%;
	left: 35%;
}
.banner-txt {
  font-size: 5em;
}
.banner-txt2 {
  font-size: 2em;
}
/*SLOGAN*/
.slogan {
  padding: 150px 10px;
}
.slogan-txt {
	width: 90%;
	font-size: 3em;
}
}

@media (min-width: 1024px) {
	.barrasuperior-txt {
	font-size: 1.3em;
}
/*BANNER INDEX*/
.bannernuevo {
	height: 500px;
}
.bannernuevo .titulo {
	font-size: 2.6em;
}
.bannernuevo .casorealtxt {
	max-width: 900px;
	margin: auto;
	font-size: 1.3em;
}
	
/*	ASESOR*/
.grupo-asesor {
	max-width: 650px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.columna-footer {
	width: 30%;
}
.footer {
	padding: 60px 0;
}
.copy {
  text-align: left;
}
}